Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

1861 IPVOICE

Hi!

I have cisco 1861 with IOS c1861-ipvoice-mz.124-11.XW6.bin

I must configure on this device SRST and tunnel from branch to main office. But i can't configure crypto map... Do I need to use other IOS?

1 ACCEPTED SOLUTION

Accepted Solutions

Re: 1861 IPVOICE

This feature set will not support an IPSec tunnel. You will need Advanced Security, Advanced IP Services or Advanced Enterprise Services.

www.cisco.com/go/fn

Hope this helps. If so, please rate the post.

Brandon

1 REPLY

Re: 1861 IPVOICE

This feature set will not support an IPSec tunnel. You will need Advanced Security, Advanced IP Services or Advanced Enterprise Services.

www.cisco.com/go/fn

Hope this helps. If so, please rate the post.

Brandon

161
Views
0
Helpful
1
Replies